/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Když BetterZip neakceptuje Vaše heslo, může být archiv poškozený.";

/* No comment provided by engineer. */
"New password" = "Nové heslo";

/* No comment provided by engineer. */
"OK" = "Budiž";

/* No comment provided by engineer. */
"Password Protection" = "Chráněno heslem";

/* No comment provided by engineer. */
"Password:" = "Heslo:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Toto heslo použít pro nový archiv";

/* No comment provided by engineer. */
"Verify:" = "Ověřit:";

